CVE-2005-4318

2005-12-17T11:03:00
ID CVE-2005-4318
Type cve
Reporter cve@mitre.org
Modified 2018-10-19T15:40:00

Description

SQL injection vulnerability in index.php in Limbo CMS 1.0.4.2 and earlier, with register_globals off, allows remote attackers to execute arbitrary SQL commands via the _SERVER[REMOTE_ADDR] parameter, which modifies the underlying $_SERVER variable.